#pragma once

#include <string>

namespace ta::foundation::product_info
{
    inline const std::string name = "TarkovAddonsRefactored";
    inline const std::string version = "1.0.6.0.46010";
    inline const std::string credits = "Originally by stangaming & Community | Refactored by Dfunker";

    inline std::string display_title()
    {
        return name;
    }
}
